## debian-helper-scripts 0.10

=== debian/changelog ===
debian-helper-scripts (0.10) unstable; urgency=low

  * Created man pages.

 -- Russ W. Knize <rknize@yahoo.com>  Mon, 11 Oct 2004 15:30:53 -0500

debian-helper-scripts (0.9) unstable; urgency=low

  * Initial public release.

 -- Russ W. Knize <rknize@yahoo.com>  Fri,  8 Oct 2004 12:13:47 -0500
