=== debian/control ===
Source: debian-helper-scripts
Section: utils
Priority: optional
Maintainer: Russ W. Knize <rknize@yahoo.com>
Build-Depends: debhelper (>= 4.0.0), docbook-to-man (>= 2.0.0-1), perl (>= 5.6.0)
Standards-Version: 3.6.1

Package: debian-helper-scripts
Architecture: all
Depends: ${perl:Depends}, ${shlibs:Depends}, ${misc:Depends}
Description: various tools to help with the maintenance of a Debian system
 Tool set includes:
  * courierpw - change a userdb password for the Courier IMAP daemon
  * psp - report status of a specific process by name
  * service - invoke scripts in /etc/init.d
  * sources - quickly change between apt source files
  * system-update - update a Debian system automatically
