## debian-helper-scripts 0.10ubuntu1

=== debian/changelog ===
debian-helper-scripts (0.10ubuntu1) dapper; urgency=low

  * changed path to scripts from /usr/local/bin to /usr/bin in cron.d and 
    cron.daily directories

 -- Benjamin Montgomery <bmontgom@montynet.org>  Sat,  5 Nov 2005 11:46:50 -0600
