## debian-helper-scripts 0.10ubuntu2

=== debian/changelog ===
debian-helper-scripts (0.10ubuntu2) gutsy; urgency=low

  * debian/control: Update maintainer fields according to debian-
    maintainer-field spec.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 15 Aug 2007 08:03:36 +0000
