## debian-helper-scripts 0.10ubuntu3

=== debian/changelog ===
debian-helper-scripts (0.10ubuntu3) hardy; urgency=low

  * Move service and source manpages to section 1 (LP: #92948)

 -- Luca Falavigna <dktrkranz@ubuntu.com>  Sun, 21 Oct 2007 14:06:35 +0200
