=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: debian-helper-scripts
 Section: utils
 Priority: optional
-Maintainer: Russ W. Knize <rknize@yahoo.com>
+Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
+XSBC-Original-Maintainer: Russ W. Knize <rknize@yahoo.com>
 Build-Depends: debhelper (>= 4.0.0), docbook-to-man (>= 2.0.0-1), perl (>= 5.6.0)
 Standards-Version: 3.6.1
