=== debian/rules ===
--- 
+++ 
@@ -37,8 +37,8 @@
 
 	docbook-to-man courierpw.sgml > courierpw.8
 	docbook-to-man psp.sgml > psp.1
-	docbook-to-man service.sgml > service.8
-	docbook-to-man sources.sgml > sources.8
+	docbook-to-man service.sgml > service.1
+	docbook-to-man sources.sgml > sources.1
 	docbook-to-man system-health.sgml > system-health.1
 	docbook-to-man system-update.sgml > system-update.8
